Ubuntu

Comment 11 for bug 901638

This bug was fixed in the package unixodbc - 2.2.14p2-5ubuntu1

---------------
unixodbc (2.2.14p2-5ubuntu1) precise; urgency=low

  * debian/control: Have odbcinst1debian2 Breaks: libiodbc2, to hint apt that
    it is ok to remove the deprecated libiodbc2 and upgrade to the new
    freetds. (LP: #901638)
 -- Martin Pitt <email address hidden> Mon, 12 Dec 2011 08:14:06 +0100